$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url64      = 'https://github.com/hyperjumptech/monika/releases/download/v1.16.3/monika-v1.16.3-win-x64.zip'

$packageArgs = @{
  packageName   = 'monika'
  unzipLocation = $toolsDir
  url64bit      = $url64
  checksum64    = 'ca92e1143e93048446aed6541afd44c8ac7d7f1c6119e2ab90c23baaa6177823'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs